/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Swedish localization by Anders Holm
*/

//uBar Menu
"Menu.Home" = "Home";
"Menu.Downloads" = "Hämtade filer";
"Menu.Sleep" = "Vila";
"Menu.Restart" = "Starta om...";
"Menu.RestartNow" = "Starta om";
"Menu.ShutDown" = "Stäng av...";
"Menu.ShutDownNow" = "Stäng av";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "Logga ut %@...";
"Menu.LogOutNow" = "Logga ut %@";

//uBar Alternate Menu
"AltMenu.About" = "Om uBar";
"AltMenu.Preferences" = "Inställningar...";
"AltMenu.CheckForUpdates" = "Kolla efter uppdateringar...";
"AltMenu.Registration" = "Registrera...";
"AltMenu.Buy" = "Köp uBar...";
"AltMenu.ProvideFeedback" = "Lämna synpunkter...";
"AltMenu.TurnHidingOn" = "Göm automatiskt";
"AltMenu.TurnHidingOff" = "Göm inte automatiskt";
"AltMenu.Quit" = "Avsluta uBar";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "Skrivbord";
"Favourites.Desktop.ShowDesktop" = "Visa skrivbord";
"Favourites.Trash" = "Papperskorg";
"Favourites.Trash.EmptyTrash" = "Töm papperskorgen";
"Favourites.Trash.SecureEmptyTrash" = "Säker papperskorgstömning";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "Lägg till i Favoriter";
"Tiles.RemoveFromFavorites" = "Ta bort från Favoriter";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Visa i Finder";
"Tiles.Show" = "Visa";
"Tiles.Hide" = "Göm";
"Tiles.Quit" = "Avsluta";
"Tiles.ForceQuit" = "Tvångsavsluta";
"Tiles.Relaunch" = "Starta om";
"Tiles.Restore" = "Återskapa";
"Tiles.Minimize" = "Minimera";
"Tiles.Close" = "Stäng";
"Tiles.CloseWindow" = "Close %@";
"Tiles.QuitApp" = "Quit %@";
"Tiles.ForceRelaunchApp" = "Force relaunch %@";
"Tiles.ShowAppInFinder" = "Show %@ in Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Unhide %@";
"Tiles.HideApp" = "Hide %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ is launching";
"Tiles.AppIsUnresponsive" = "%@ is unresponsive";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "Öppna med förvalt program";
"Files.OpenWithApplication" = "Öppna med %@";
"Files.MoveToLocation" = "Flytta till %@";
"Files.CopyToLocation" = "Kopiera till %@";
"Files.Eject" = "Eject";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2021. Brawer Canada Inc., All rättigheter reserverade.";

//Welcome - uBar
"Welcome.Description" = "Välkommen till uBar. Innan du börjar så är det några saker som måste avgöras.";
"Welcome.Accessibility" = "Hjälpmedel";
"Welcome.RequestAccess" = "Begär tillgång";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "Hjälpmedelsfunktioner är aktiverade, uBar behöver starta för att fungera bra.";
"Welcome.AccessibilityGreenDescription" = "Hjälpmedelsfunktioner är aktiverade.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Automatisk placering";
"Welcome.DockRedDescription" = "uBar behöver ha Dock placerad på vänster eller höger sida av skärmen.";
"Welcome.DockYellowDescription" = "Vi rekommenderar att gömma och visa Dock automatiskt men det är inte nödvändigt.";
"Welcome.DockGreenDescription" = "Dock är ur vägen.";
"Welcome.Quit" = "Avsluta";
"Welcome.Continue" = "Fortsätt";
"Welcome.Relaunch" = "Återstarta";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nProgrambrickor\nFönstergruppering (Aldrig, Automatisk)\nFönsterantal och listor\nPapperskorg på höger sida\nAvsluta och göm program\nDator och Hem poster i uBar-menyn\nAnvändar Systeminställningar i uBar-menyn\nVila, Starta om, Stäng av och Logga ut poster i uBar-menyn";
"WelcomeLite.FullVersion" = "Full Version";
"WelcomeLite.Continue" = "Fortsätt";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Förlorat tillgång till Hjälpmedelsfunktioner";
"AccessibilityAuthorizationLost.Description" = "uBar har inte längre tillstånd att använda Hjälpmedelsfunktioner och måste nu starta om.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Mindre programkonflikt";
"MinorApplicationConflict.Description" = "Programmet %@ stoppar uBar från att hindra storleksförändrade fönster att hamna underst.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Avsluta %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Vi hoppas du har nytta av uBar. När din 14 dagar provperiod är över måste du registrera programmet. Du har %li dag kvar. Ägarnamnet och licensnyckeln måste matcha, exakt, de uppgifter du fick via e-post.";
"RegistrationTrialOngoing.DescriptionPlural" = "Vi hoppas du har nytta av uBar. När din 14 dagar provperiod är över måste du registrera programmet. Du har %li dagar kvar. Ägarnamnet och licensnyckeln måste matcha, exakt, de uppgifter du fick via e-post.";
"RegistrationTrialOngoing.BuyNow" = "Köp nu";
"RegistrationTrialOngoing.RecoverLicense" = "Hjälp med att återfå licensnyckel";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Senare";
"RegistrationTrialOngoing.Register" = "Registrera";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Tack för att du provade uBar. Din 14-dagar provperiod är nu slut. Var snäll registrera uBAr för att fortsätta använda det. Ägarnamnet och licensnyckeln måste matcha, exakt, de uppgifter du fick via e-post.";
"RegistrationTrialEnded.Quit" = "Avsluta";

//Registration - Registered
"RegistrationRegistered.Description" = "Tack för att du köpte uBar. Din licens information är som följer.";
"RegistrationRegistered.Owner" = "Ägare:";
"RegistrationRegistered.LicenseKey" = "Licensnyckel:";
"RegistrationRegistered.Unregister" = "Avregistrera";
"RegistrationRegistered.Close" = "Stäng";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrerad";
"RegistrationThankYou.Description" = "Tack för att du köpte uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Lämna synpunkter";
"Feedback.Description" = "Vi vill gärna höra av dig - dina synpunkter och förslag är välkomna. Du kan nå oss på Twitter på @uBarApp eller via e-post på ubar@brawersoftware.com";
"Feedback.Close" = "Stäng";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-post";
"Feedback.uBarFeedback" = "uBar feedback";

//Preferences
"Preferences.Title" = "Inställningar";

//Preferences - General
"Preferences.General.Title" = "Allmänt";
"Preferences.General.Size" = "Storlek:";
"Preferences.General.SizeAutomatic" = "Automatisk";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Stor";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Liten";
"Preferences.General.Rimless" = "Rimless";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Fästa:";
"Preferences.General.PinningLeft" = "Vänster";
"Preferences.General.PinningRight" = "Höger";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "Göm och visa uBar automatiskt";
"Preferences.General.OpenOnLogin" = "Öppna vid login";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Visa programnamn";
"Preferences.General.ShowApplicationBadges" = "Visa programbrickor";
"Preferences.General.WindowGrouping" = "Grupperade fönster:";
"Preferences.General.WindowGroupingAlways" = "Alltid";
"Preferences.General.WindowGroupingNever" = "Aldrig";
"Preferences.General.WindowGroupingAutomatic" = "Automatisk";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.DisplayWindowPreviews" = "Display window previews";
"Preferences.General.WindowPreviewWithDelay" = "With delay";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Visa Notiser när hämtningar är klara";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Ljus";
"Preferences.Theme.ThemeDark" = "Mörk";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Meny:";
"Preferences.Areas.ShowMenu" = "Visa meny";
"Preferences.Areas.Favourites" = "Favoriter:";
"Preferences.Areas.ShowFavourites" = "Visa favoriter";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowDesktop" = "Visa skrivbordet";
"Preferences.Areas.ShowTrash" = "Visa papperskorg";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Klocka:";
"Preferences.Areas.ShowClock" = "Visa klocka";

//Preferences - Menu
"Preferences.Menu.Title" = "Meny";
"Preferences.Menu.Description" = "Klicka på lägg till knappen, eller drag en mapp eller ett program till listan.";
"Preferences.Menu.Applications" = "Program";
"Preferences.Menu.Computer" = "Dator";
"Preferences.Menu.Desktop" = "Skrivbordet";
"Preferences.Menu.Home" = "Hem";
"Preferences.Menu.Documents" = "Dokument";
"Preferences.Menu.Downloads" = "Hämtade filer";
"Preferences.Menu.SystemPreferences" = "Systeminställningar";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitetskontroll";
"Preferences.Menu.Sleep" = "Vila";
"Preferences.Menu.Restart" = "Starta om...";
"Preferences.Menu.ShutDown" = "Stäng av...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Logga ut...";
"Preferences.Menu.ShowFoldersFirst" = "Visa mappar först";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Program";
"Preferences.Applications.IncludedApplications" = "Inkluderade program";
"Preferences.Applications.ExcludedApplications" = "Exkluderade program";
"Preferences.Applications.Description" = "Dra program mellan de två listorna. När du valt manuell sortering blir ordningen som ovan.";
"Preferences.Applications.ApplicationOrder" = "Programordning:";
"Preferences.Applications.ApplicationOrderLaunch" = "Start";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetisk";
"Preferences.Applications.ApplicationOrderManual" = "Manuell";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Alla funktioner i uBar är inte tillgängliga i uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Jag vill veta mer…";

//Restart
"Restart.Title" = "Starta om";
"Restart.Description" = "Är du säker på att du vill starta om datorn?";
"Restart.OK" = "Starta om";
"Restart.Cancel" = "Avbryt";

//Shut Down
"ShutDown.Title" = "Stäng av";
"ShutDown.Description" = "Är du säker på att du vill stänga av datorn?";
"ShutDown.OK" = "Stäng av";
"ShutDown.Cancel" = "Avbryt";

//Log Out
"LogOut.Title" = "Logga ut";
"LogOut.Description" = "Är du säker på att du vill avsluta alla program och logga ut?";
"LogOut.OK" = "Logga ut";
"LogOut.Cancel" = "Avbryt";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Säker papperskorgstömning raderar objekten i papperskorgen permanent. Är du säker på att du vill radera dem permanent?";
"SecureEmptyTrash.Description" = "Om du klickar på Töm papperskorgen säkert kommer du inte att kunna återskapa objekten, förutsatt att de inte har säkerhetskopierats med Time Machine eller något annat säkerhetskopieringsprogram.";
"SecureEmptyTrash.OK" = "Säker papperskorgstömning";
"SecureEmptyTrash.Cancel" = "Avbryt säker tömning av papperskorgen";
